@charset "utf-8";
/* CSS Document */

body{
font-family: 'Oswald', sans-serif;
color:#333333;
background-attachment: fixed;
}

.bodyb{
	background-position:center 150px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-attachment: fixed;
}


.bodyabout{
	background-position:center 197px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-image: url(../images/about-us.jpg);
}




.bodyc{
	background-position:center 197px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-attachment: fixed;
}

.bodycl{
	background-position:center 197px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-attachment: fixed;
}


#wrapper{
	max-width:1150px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top: 2%;
	}
	
	
#outside-headerp{
width:100%;
height:auto;
background-color:#FFFFFF;
}


#box-aboutl{
width:400px;
height:auto;
float:left;
}


#footer{
	width:auto;
	height:50px;
	background-color: #083F82;
}

#footerhome{
	width:auto;
	height:50px;
	margin-top:400px;
}



#aboutl
{
	width: 403px;
	height: 529px;
	background-image: url("../images/aboutus.jpg");
	background-repeat: no-repeat;
	float: left;
	margin-left: 30px;
}	
	
#wrapper-p{
	margin-top:25px;
	background-color:#FFFFFF;
	padding:0px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top: 0px;
	width: 1100px;
	}
	
#box-bethi{
	max-width:258px;
	float:left;
	margin-right:179px;
	margin-left: 0px;
	margin-top: 100px;
	margin-bottom: 20px;
	
}



.myButtonLink {
	display: block;
	width: 258px;
	height: 50px;
	background: url(../images/boys.png);
	background-repeat:no-repeat;
	text-indent: -99999px;
			-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
	opacity: 0.5;

}
.myButtonLink:hover {
	background-position: 0 0;
	background-image:url(../images/suits-boys.jpg);
	background-repeat:no-repeat;
	height:494px;
	position:relative;
		-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
	
	opacity: 1;
top:-50px;
}


.myButtonLinkgirl {
	display: block;
	width: 258px;
	height: 50px;
	background: url(../images/girls.png);
	background-repeat:no-repeat;
	text-indent: -99999px;
				-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
	opacity: 0.5;
	
}
.myButtonLinkgirl:hover {
	background-position: 0 0;
	background-image:url(../images/girlshs.jpg);
	background-repeat:no-repeat;
	height:494px;
	position:relative;
	top:-50px;
			-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
	
	opacity: 1;
	
}


.myButtonLinkchr {
	display: block;
	width: 258px;
	height: 50px;
	background: url(../images/christening.png);
	background-repeat:no-repeat;
	text-indent: -99999px;
					-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
	opacity: 0.5;
	
}
.myButtonLinkchr:hover {
	background-position: 0 0;
	background-image:url(../images/crih.jpg);
	background-repeat:no-repeat;
	height:494px;
	position:relative;
	top:-50px;
			-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
	
	opacity: 1;
}










#about-us{
	width:600px;
	float:right;
	padding-right: 20px;
}



#box-chloe{
	max-width:258px;
	float:left;
	margin-right:179px;
	margin-top: 100px;
	
}
	
	
#box-laramy{
	max-width:258px;
	float:left;
	margin-right:0px;
	border: 3px solid #cccccc;
	
}	

#header{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
	height:140px;
}

#outside-headerh{
background-color:#FFFFFF;

}


#picture-preview{
width:400px;
height:auto;
margin-left:auto;
margin-right:auto;
}


#photo-gallery{
	width:auto;
	height:auto;
}

#inside-photo-gallery{
	width:290px;
	height:auto;
	padding:5px;
}



.pbox-small{
	width:165px;
	height:auto;
	float:left;
	border:#CCCCCC 2px solid;
	margin: 3px 3px 0px 3px;
	text-align:center;
}

.pbox-small2{
	width:215px;
	height:auto;
	float:left;
	border:#CCCCCC 1px solid;
	margin: 5px 10px 5px 10px;
}

.pbox-small3{
	width:215px;
	height:auto;
	float:left;
	border:#CCCCCC 1px solid;
	margin: 5px 10px 5px 10px;
}

#photo-box-large{
	width:1100px;
	height:auto;
	float:right;
	margin: 0;
	background-image: url(../images/top-photos-box.gif);
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 12px;
}

#photo-box-bottom{
	width:auto;
	height:25px;
	background-image: url(../images/bottom.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #004280;
}

#photo-large{
	height:auto;
	text-align: center;
	border: 2px solid #cccccc;
	width: 650px;
	margin-left: 10px;
}

.photo-text{
	width:auto;
	height:auto;
	text-align: center;
	background-color: #004280;
	color: #FFFFFF;
	font-weight: bold;
	padding: 10px 5px 5px 5px;
	font-size: 10px;
}



#button-box{
	width:700px;
	height:auto;
	float:right;
	margin-right: 25px;
	margin-top: 10px;
}



.pbox-smallt{
	width: 224px;
	height:auto;
	float:left;
	border:#CCCCCC 2px solid;
	margin: 3px 3px 0px 3px;
	text-align:center;
}


.photo-text2{
	width:200px;
	height:auto;
	text-align: center;
	background-color: #FFFFFF;
	color: #333333;
	font-weight: normal;
	padding: 5px 5px 0px 5px;
	font-size: 10px;
}

.photo-image{
	border: #CCCCCC 2px solid;
}


img{
border:0;
}

#title{
	width:auto;
	height:30px;
	text-align: center;
	font-weight: bold;
	background-color: #004280;
	color: #FFFFFF;
	line-height: normal;
	padding-bottom: 5px;
	font-size: 16px;
}

#photoborder{
	width:auto;
	height:auto;
	border:1px solid #cccccc;
	border-top: 0;
	border-bottom: 0;
	padding-bottom: 10px;
}


#locater{
	width:auto;
	height:auto;
	padding-top: 30px;
}

#contact-nox-left{
	width:1055px;
	height: auto;
	background-color: #F6F6F6;
	border: 1px solid #cccccc;
	margin: 20px;
	padding-top: 20px;
}


#contact-nox-left2{
	width:500px;
	height: auto;
	background-color: #F6F6F6;
	margin: 5px;
	margin-right: 10px;
	float: left;
	margin-left: 15px;
}

.fields-contact{
	width:300px;
	height:20px;
	border:1px solid #cccccc;
	background-repeat:no-repeat;
	background-color: #FFFFFF;
	padding-left:20px;
	padding-right:30px;
	padding-top:10px;
	padding-bottom:10px;
}

.submit{
background-image:url(../images/submit.gif);
width:92px;
height:39px;
border:0;
background-repeat:no-repeat;
cursor:pointer;
}

.fields-contact-state{
	width:200px;
	height:36px;
	border:0;
	background-image: url(../images/fields.gif);
	background-repeat:no-repeat;
	background-color: #F6F6F6;
}


.fields-contact-msg{
	width:300px;
	height:129px;
	border:1px solid #cccccc;
	background-repeat:no-repeat;
	background-color: #FFFFFF;
	padding-left:20px;
	padding-right:30px;
	padding-top:10px;
	padding-bottom:20px;
	text-align: left;
	margin: 0;
	overflow:hidden;
}

#box-girls{
	max-width:258px;
	float:left;
	margin-top: 100px;
	
}

#logo{
	width:100%;
	height:auto;
	float:left;
	margin-top: 10px;
	
}

#home-text{
	width:96%;
	height:30%;
	padding: 2%;
	opacity:0.9; /* For IE8 and earlier */
	margin-top: 20px;
	margin-bottom: 20px;
}


#bandc{
	width:725px;
	height:auto;
	float:right;
	margin-top: 30px;
}

.phone-no {
	float: right;
	margin-right: 0px;
	font-family: "Oswald",​sans-serif;
	margin-top: 20px;
}


.ph-txt {
    color: #073f82 !important;
    font-size:17px !important;
}
.ph-no {
    margin-top: -4px !important;
}
.ph-no.gallry-no {
    margin-top: -12px !important;
}
.ph-no a{
	color:#ED3237 !important;
	font-size: 20px !important;
	text-decoration:none !important;
}
.ph-no a:hover{
color:#ED3237 !important;
}
#boxm{
	width:100%;
	height:47px;
	position:scroll;
	top:170px;
	z-index:2;
	background-color: #073F82;
}

#boxm2{
	width:100%;
	height:47px;
	position:scroll;
	top:170px;
	z-index:2;
	background-color: #073F82;
}

#about-menu{
	width:283px;
	height:auto;
	margin-top: 70px;
	margin-left: 60px;
}


#productsb1{
	width:235px;
	height:auto;
	border:3px solid #cccccc;
	float:left;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 11px;
}

#productsb2{
	width:235px;
	height:auto;
	border:3px solid #cccccc;
	float:left;
	margin-right: 12px;
	margin-top: 10px;
}

#productsb3{
	width:235px;
	height:auto;
	border:3px solid #cccccc;
	float:left;
	margin-right: 12px;
	margin-top: 10px;
}
#productsb4{
	width:235px;
	height:auto;
	border:3px solid #cccccc;
	float:left;
	margin-top: 10px;
}

#bannerproducts{
	width:auto;
	height:auto;
	border:3px solid #cccccc;
}

#contact-form{
	margin-left:20px;
	float: right;
	width: 500px;
	background-color: #FFFFFF;
}

#contact-formr{
	width:400px;
	height:auto;
	margin-left:0px;
	float: right;
}



#contactl{
	width:500px;
	height:auto;
	float:left;
}


.current{
width:auto;
height:47px;
background-color:#FF0000;
}



.btn btn-default{
display:none!important;
}
